## scim-pinyin 0.5.92

=== debian/changelog ===
scim-pinyin (0.5.92-3build1) wily; urgency=medium

  * No-change rebuild against libscim8v5.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Tue, 18 Aug 2015 11:32:27 +0200

scim-pinyin (0.5.92-3) unstable; urgency=low

  [ Benda Xu ]
  * Team upload.
  * Document src/scim_{pinyin_private,stl_map}.h to LGPL-2.
  * Fix fonts recommendations to correct package names.
  [ Osamu Aoki ]
  * Update FSF address in copyright.
  * Run wrap-and-sort.
  * Recommend im-config.

 -- Osamu Aoki <osamu@debian.org>  Mon, 16 Sep 2013 07:32:05 +0900

scim-pinyin (0.5.92-2) unstable; urgency=low

  * Team upload.
  * Add lintian overrides for spelling-error-in-binary "Ang".
  * Update VCS-* URLs.
  * Update debian/rules.

 -- Osamu Aoki <osamu@debian.org>  Sun, 25 Aug 2013 15:09:37 +0900

scim-pinyin (0.5.92-1) unstable; urgency=low

  * Switch to dpkg-source 3.0 (quilt) format.
  * New upstream release. (Closes: #679806)
  * Reintroducing after removal.
  * Add IME Packaging Team as maintainer replacing Ming Hua(retired).
  * Migrate to format 1.0 for debian/copyright.
  * Migrate to debhelper 9.
  * Remove AUTHORS file from doc.

 -- Benda Xu <heroxbd@gentoo.org>  Thu, 18 Apr 2013 13:16:11 +0900

scim-pinyin (0.5.91-2) unstable; urgency=low

  * Removed old transitional package: scim-chinese (Closes: #477536)
    and made related changes.
  * Updated copyright file to use proper GPL-2 instead of GPL.
  * Updated control file to update dependencies and VCS entries.
  * Updated Standards-Version to 3.9.1.
  * Fixed typo in 0.5.91-1.1 in changelog.
  * Did not add the skim-scim-pinyin package like Ubuntu due to Debian 
    freeze etc.  Updated README.Debian.

 -- Osamu Aoki <osamu@debian.org>  Sat, 11 Dec 2010 15:11:54 +0900

scim-pinyin (0.5.91-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Explicitly depend on libltdl-dev (Closes: #590412).

 -- Nico Golde <nion@debian.org>  Wed, 04 Aug 2010 13:43:00 +0200

scim-pinyin (0.5.91-1) unstable; urgency=low

  [ Deng Xiyue ]
  * New upstream release.  (Closes: #459869)
    + Fix FTBFS with gcc-4.3.  (Closes: #441594)
  * Drop 01gcc-4.0.dpatch.  Fixed upstream.
  * Drop -1 debian version from libscim-dev b-dep as per lintian.

  [ Anthony Fok ]
  * Merged 0.5.91-0ubuntu12 from Ubuntu.  Many thanks to Zhengpeng Hou
    and others for their great works!  Remaining differences:
    - Do not build skim-scim-pinyin for Debian (will do so in -2).
    - Keep Ming Hua's 10_missing-header.dpatch (#define Use_C_STRING)
      as per upstream practice rather than "#include <cstring>".
    - Do not install /etc/X11/xinit/xinput.d/scim-pinyin.  TBD.
  * debian/rules:
    - Use -O2 instead of -O
    - configure: --disable-skim-support for now.
    - build: $(MAKE) distclean DIST_SUBDIRS='m4 src data intl po' (no skim)
  * debian/copyright:
    - Copyright (C) 2002-2005 (was 2004).

 -- Anthony Fok <foka@debian.org>  Sun, 27 Jul 2008 12:09:37 +0800

scim-pinyin (0.5.0-4.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add '20_gcc_4.3.dpatch' to fix FTBFS with GCC 4.3 (Closes: #441594)

 -- Chris Lamb <chris@chris-lamb.co.uk>  Sat, 12 Apr 2008 02:07:04 +0100

scim-pinyin (0.5.0-4) unstable; urgency=low

  * Rewrite debian/rules, using debian/rules from scim-tables as template.
    - Use the platform detection code recommended by autotools-dev.
    - Remove binary-common target and separate binary-arch and binary-indep
      targets completely.
    - Remove all the cruft introduced by dh_make.
  * Introduce 10_missing-header dpatch, adding missing <cstring> header in a
    few files and fixing FTBFS with GCC 4.3.  (Closes: #441594)
  * Use "dpkg-query -W" in scim-chinese's preinst script to check conffiles
    instead of parsing /var/lib/dpkg/status directly.
  * Put upstream homepage into the Homepage field of the source package
    instead of the Description field of the binary package.
  * Rename XS-Vcs-* fields to Vcs-* as they are officially supported now.
  * Add "dpkg-dev (>= 1.14.6)" in build dependency, due to the above usage of
    Homepage and Vcs-* fields.
  * Upgrade policy version to 3.7.3.
  * Change maintainer's email address.

 -- Ming Hua <minghua-guest@users.alioth.debian.org>  Sat, 02 Feb 2008 12:05:33 -0600

scim-pinyin (0.5.91-0ubuntu12) gutsy; urgency=low

  * Fix build failure if the build target is run without running
    the clean target. LP: #143960.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 11 Oct 2007 17:50:50 +0000

scim-pinyin (0.5.91-0ubuntu11) gutsy; urgency=low

  * Fix build failures with g++-4.3.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 10 Sep 2007 16:16:53 +0200

scim-pinyin (0.5.91-0ubuntu10) gutsy; urgency=low

  * Add build dependency on skim. Fixes another build failure.
  * Correctly clean the package, run `make clean'.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 30 Aug 2007 09:40:44 +0000

scim-pinyin (0.5.91-0ubuntu9) gutsy; urgency=low

  * Run clean target, fixes build failure. LP: #128220.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 30 Aug 2007 09:15:35 +0000

scim-pinyin (0.5.0-3) unstable; urgency=low

  * Adapt to scim's $(moduledir) change:  (Closes: #422739)
    - Bump build dependency to libscim-dev (>= 1.4.6-1).
    - Drop 10scim-plugin-module-install-dir dpatch, no longer needed.
    - Use /usr/lib/scim-1.0/*/ instead of /usr/lib/scim-1.0/1.4.0/ in
      debian/rules and debian/scim-pinyin.install, so that scim-pinyin can be
      binNMUed for the next SCIM module ABI change.
  * Update debian/watch file to use qa.debian.org redirect URL for
    sourceforge.net.
  * Add XS-Vcs-Svn and XS-Vcs-Browser fields in debian/control.
  * Upgrade to policy version 3.7.2.2, no actual changes needed.

 -- Ming Hua <minghua@rice.edu>  Sun, 13 May 2007 17:54:00 -0500

scim-pinyin (0.5.91-0ubuntu8) gutsy; urgency=low

  * Drop 10scim-plugin-module-install-dir.dpatch, because scim 
    has changes, due to the upgrade of libgtk2.0.
  * Build-dep on libscim-dev (>= 1.4.6-1).

