=== debian/control ===
Source: scim-pinyin
Section: utils
Priority: optional
Maintainer: IME Packaging Team <pkg-ime-devel@lists.alioth.debian.org>
Uploaders: Osamu Aoki <osamu@debian.org>, Anthony Fok <foka@debian.org>
Build-Depends: autotools-dev,
               debhelper (>= 9),
               dpkg-dev (>= 1.14.6),
               libgtk-3-dev,
               libltdl-dev,
               libscim-dev (>= 1.4.6),
               quilt,
               scim-gtk-immodule
Standards-Version: 3.9.4
Homepage: http://www.scim-im.org/
Vcs-Git: git://anonscm.debian.org/collab-maint/scim-pinyin.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/scim-pinyin.git

Package: scim-pinyin
Architecture: any
Depends: scim, ${misc:Depends}, ${shlibs:Depends}
Recommends: fonts-arphic-ukai, fonts-arphic-uming, im-config | im-switch
Description: smart pinyin IM engine for SCIM platform
 SCIM (Smart Common Input Method) is an input method (IM) platform.
 .
 This package provides smart pinyin IM engine for SCIM.  It includes the
 plugin modules and the data files.  With this module you can use the
 smart pinyin input method for Chinese.
 .
 For details about SCIM, please see the description of package scim.
