=== debian/watch ===
# debian/watch file for scim
# written by Ming hua on 2007.05.12

# format version number
version=3
# special URL parsed as qa.debian.org redirector for sourceforge
http://sf.net/scim/scim-pinyin-([\d\.]+)\.tar\.gz
